tripetto-builder {
  position: absolute;
  left: 0;
  right: 50%;
  top: 64px;
  bottom: 0;
  z-index: 1;

  @media (max-width: 991px) {
    transform: translateX(-100%);
    transition: transform 0.25s ease-out;
    right: 0;

    &.show {
      transform: translateX(0);
    }
  }
}
